Debian Bug report logs - #706260
DDPO: Merges different maintainers onto a single page

version graph

Package: qa.debian.org; Maintainer for qa.debian.org is debian-qa@lists.debian.org;

Reported by: Neil Williams <codehelp@debian.org>

Date: Sat, 27 Apr 2013 11:33:07 UTC

Severity: normal

Fixed in version 2977

Done: Bart Martens <bartm@alioth.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-qa@lists.debian.org:
Bug#706260; Package qa.debian.org. (Sat, 27 Apr 2013 11:33:11 GMT) Full text and rfc822 format available.

Acknowledgement sent to Neil Williams <codehelp@debian.org>:
New Bug report received and forwarded. Copy sent to debian-qa@lists.debian.org. (Sat, 27 Apr 2013 11:33:11 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Neil Williams <codehelp@debian.org>
To: submit@bugs.debian.org
Subject: DDPO: Merges different maintainers onto a single page
Date: Sat, 27 Apr 2013 12:33:22 +0100
[Message part 1 (text/plain, inline)]
Package: qa.debian.org
Severity: normal

These two pages should be different:
http://qa.debian.org/developer.php?login=codehelp@debian.org
http://qa.debian.org/developer.php?login=neil@spladug.net

This behaviour is useful when maintainers change email addresses but
allowance needs to be made when two different maintainers have
the same name. The only package maintained by neil@spladug.net is
kazoo:
http://packages.qa.debian.org/k/kazoo.html

Maybe an override field is required.

-- System Information:
Debian Release: 7.0
  APT prefers unstable
  APT policy: (500, 'unstable'), (1, 'experimental')
Architecture: amd64 (x86_64)
Foreign Architectures: i386
armel
armhf

Kernel: Linux 3.2.0-4-amd64 (SMP w/4 CPU cores)
Locale: LANG=en_GB.UTF-8, LC_CTYPE=en_GB.UTF-8 (charmap=UTF-8) (ignored: LC_ALL set to en_GB.UTF-8)
Shell: /bin/sh linked to /bin/dash


-- 


Neil Williams
=============
http://www.linux.codehelp.co.uk/

[Message part 2 (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, debian-qa@lists.debian.org:
Bug#706260; Package qa.debian.org. (Sun, 28 Apr 2013 17:30:10 GMT) Full text and rfc822 format available.

Acknowledgement sent to Bart Martens <bartm@debian.org>:
Extra info received and forwarded to list. Copy sent to debian-qa@lists.debian.org. (Sun, 28 Apr 2013 17:30:10 GMT) Full text and rfc822 format available.

Message #10 received at 706260@bugs.debian.org (full text, mbox):

From: Bart Martens <bartm@debian.org>
To: Neil Williams <codehelp@debian.org>, 706260@bugs.debian.org
Cc: Neil Williams <neil@spladug.net>
Subject: ddpo merges different maintainers onto a single page
Date: Sun, 28 Apr 2013 17:15:01 +0000
Hi Neil,

Do you have access to add your name on line 83 ?
http://anonscm.debian.org/viewvc/qa/trunk/carnivore/extract_data?revision=2805&view=markup

Regards,

Bart Martens



Information forwarded to debian-bugs-dist@lists.debian.org, debian-qa@lists.debian.org:
Bug#706260; Package qa.debian.org. (Sun, 28 Apr 2013 17:45:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Neil Williams <codehelp@debian.org>:
Extra info received and forwarded to list. Copy sent to debian-qa@lists.debian.org. (Sun, 28 Apr 2013 17:45:05 GMT) Full text and rfc822 format available.

Message #15 received at 706260@bugs.debian.org (full text, mbox):

From: Neil Williams <codehelp@debian.org>
To: bartm@debian.org
Cc: 706260@bugs.debian.org, neil@spladug.net
Subject: Re: ddpo merges different maintainers onto a single page
Date: Sun, 28 Apr 2013 18:44:08 +0100
[Message part 1 (text/plain, inline)]
On Sun, 28 Apr 2013 17:15:01 +0000
Bart Martens <bartm@debian.org> wrote:

> Hi Neil,
> 
> Do you have access to add your name on line 83 ?
> http://anonscm.debian.org/viewvc/qa/trunk/carnivore/extract_data?revision=2805&view=markup
> 

Sorry, no I don't appear to have commit access to qa/trunk/ - not sure
why. A test commit failed.

-- 


Neil Williams
=============
http://www.linux.codehelp.co.uk/

[Message part 2 (application/pgp-signature, inline)]

Reply sent to Bart Martens <bartm@alioth.debian.org>:
You have taken responsibility. (Sun, 28 Apr 2013 18:36:18 GMT) Full text and rfc822 format available.

Notification sent to Neil Williams <codehelp@debian.org>:
Bug acknowledged by developer. (Sun, 28 Apr 2013 18:36:18 GMT) Full text and rfc822 format available.

Message #20 received at 706260-done@bugs.debian.org (full text, mbox):

From: Bart Martens <bartm@alioth.debian.org>
To: 706260-done@bugs.debian.org
Subject: qa.debian.org bug fixed in revision 2977
Date: Sun, 28 Apr 2013 18:34:01 +0000
Version: 2977

This bug was closed by Bart Martens (bartm) in SVN revision 2977.
Note that it might take some time until the qa.debian.org code has
been updated and cronjobs have picked up changed data.

Commit message:

Adding Neil Williams to the names to not merge.  Closes: #706260.





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 27 May 2013 07:32:22 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 03:19:39 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.